@charset "UTF-8";

form button:hover{ cursor: pointer; cursor: hand; opacity: 0.8; }

/*確認画面と完了画面を非表示*/
.confirm_area,
.thanks_area {
    display: none;
}

/*デフォルトのサンクスメッセージを非表示*/
.wpcf7-response-output{
    display: none;
}

/* 未入力があった際のエラーメッセージ */
#error-message {
    display: none;
    text-align: center;
    color: #dc3232;
}

/* セレクトボックスのデフォルトスタイルを初期化 */
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  box-shadow: none;
  cursor: pointer;
  background: #fff url(data:image/svg+xml;charset=US-ASCII,%3Csvg%20width%3D%2220%22%20height%3D%2220%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M5%206l5%205%205-5%202%201-7%207-7-7%202-1z%22%20fill%3D%22%23555%22%2F%3E%3C%2Fsvg%3E) no-repeat right 5px top 55%;
  background-size: 16px 16px;
  border-radius: 4px;
  width: 34%;
}

/* ========================================
  @media screen and (min-width: 768px),print
======================================== */
@media screen and (min-width: 768px),print {

/* form -------------------------------------*/
#form {
  background: #F2F2F2;
}

.form-Box {
  line-height: 1.6;
  padding-block: 140px 200px;
}

.form-Box .form-box-inner {
  background: #fff;
  padding-block: 100px;
  width: min(95%,1200px);
  margin-inline: auto;
}

.l-inner.form {
	background: #fff;
	margin-inline: auto;
	padding: 92px 0px 80px;
	width: min(95%, 1000px);
}

.form-box {
	margin-inline: auto;
	width: min(95%, 1000px);
}

.formttl_en {
	margin-bottom: 30px;
	text-align: center;
  font-size: 24px;
  line-height: 1.6;
}

.formttl_ja {
  font-weight: 500;
  font-size: 40px;
  letter-spacing: 0.05em;
  text-align: center;
  margin-bottom: 70px;
}

.form-Box .list {
  font-size: 16px;
  letter-spacing: 0.05em;
  line-height: 2.125;
  width: min(95%, 800px);
  margin-inline: auto;
  margin-bottom: 100px;
}

.form-Box .error {
  /* margin-bottom: 16px; */
}

.form-Box .attention-color {
  color: #f00;
}

.form-Box .form-list li {
  padding-left: 16px;
  text-indent: -16px;
  margin-bottom: 3px;
}

.form-Box table {
  margin-bottom: 44px;
  width: 100%;
  border-collapse: collapse;
}

.form-Box tr {
}

.form-Box th {
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0.05em;
  line-height: 2.125;
  text-align: left;
  vertical-align: top;
  padding: 10px 50px;
  width: 33.5%;
}

.form-Box th p {
  display: inline-block;
}

.form-Box td {
  text-align: left;
  width: 67%;
  vertical-align: middle;
  font-size: 14px;
  line-height: 1.6;
}
.form-Box td .input_area {
  padding-block: 0 30px;
}


.form-Box td.add-td {
  /* padding: 32px 22px 32px; */
}

.form-Box td img {
  max-width: 100%;
  height: auto;
}

.form-Box td.add-td .input_area{
  display: grid;
  grid-template-columns: repeat(1,minmax(0, 1fr));
  gap: 16px 0;
}

.form-Box td.add-td02 .input_area{
  display: grid;
  grid-template-columns: 64px minmax(0, 1fr);
  gap: 16px;
  align-items: center;
}

.form-Box .from-btn-01 {
  text-align: center;
}

.form-Box .from-btn-02 {
  margin-top: 24px;
  width: 900px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  display: flex;
  justify-content: space-between;
}

.form-Box .button {
  border: 0;
  padding: 0;
  margin: 0;
  text-align: center;
}

.form-Box .button:hover {
  cursor: pointer;
  opacity: 0.8;
}

.form-Box input[type="text"],
.form-Box input[type="email"],
.form-Box input[type="tel"],
.form-Box input[type="date"],
.form-Box input[type="datetime-local"],
.form-Box select,
.form-Box textarea {
  font-size: 16px;
  line-height: 2.1;
  padding: 1.8% 2.7%;
  box-sizing: border-box;
  border: 1px solid #8d8d8d;
  font-family: inherit;
  border-radius: 5px;
  background: #fff;
  letter-spacing: 0.05em;
  width: 92.4%;
}

.form-Box textarea {
  width: 92.4%;
  height: 260px;
  font-family: inherit;
}

.form-Box select {
  width: 48.2%;
}

input#address01 {
  margin-bottom: 16px;
}


/* ボタン*/
#confirm_area,
#send_area {
    text-align: center;
}

#form #confirm_area p,
#form #send_area p {
    display: inline-block;
    position: relative;
}

#form #confirm_area p::after {
  content: "";
  display: inline-block;
  width: 15px;
  height: 8px;
  background: url(../../../assets/images/common/contact-arr.svg) no-repeat;
  background-size: contain;
  position: absolute;
  right: 92px;
  top: 44%;
}

#form #send_area p::after {
  content: "";
  display: inline-block;
  width: 15px;
  height: 8px;
  background: url(../../../assets/images/common/contact-arr.svg) no-repeat;
  background-size: contain;
  position: absolute;
  right: 92px;
  top: 44%;
}

#form #back_button::after {
  content: "";
  display: inline-block;
  width: 15px;
  height: 8px;
  background: url(../../../assets/images/common/contact-arr-b.svg) no-repeat;
  background-size: contain;
  position: absolute;
  right: 92px;
  top: 48%;
}

#form #send_area p::after {
  top: 35%;
}

#form .confirm_button, #form #back_button, input[type="submit"] {
  border: none;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  width: 900px;
  font-size: 18px;
  line-height: 1.5555;
  letter-spacing: 0.05em;
  font-weight: 500;
  padding: 25px 0;
  margin-bottom: 30px;
  font-family: inherit;
  color: #FFFFFF;
  position: relative;
  top: 0;
  transition: 0.2s ease-in-out;
  margin: 0 auto;
  display: block;
}

#form .confirm_button {
  background: #12294B;
}

input[type="submit"] {
  background: #12294B;
  cursor: pointer;
}

#form #back_button {
  background: #fff;
  border: 1px solid #12294b;
  font-weight: 500;
  font-size: 15px;
  letter-spacing: 0.05em;
  line-height: 1.8666;
  text-align: center;
  color: #1a1a1a;
  position: relative;
}

/* プライバシーポリシー */
#priv {
  width: min(95%, 900px);
  margin-inline: auto;
  background: #f2f2f2;
  border: 1px solid #c4c4c4;
  margin-bottom: 34px;
}
.priv-text .priv-ttl {
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: bold;
}

.priv-text {
  padding: 20px;
  overflow-y: scroll;
  height: 140px;
}

.priv-text p {
  margin-bottom: 20px;
  font-size: 13px;
  padding-bottom: 20px;
  border-bottom: #ccc solid 1px;
}

.priv {
  text-align: center;
  margin-bottom: 30px;
}

.priv-text .tt {
  margin-bottom: 10px;
  font-size: 20px;
  color: #333;
  font-weight: bold;
}

.privtext {
  text-align: center;
  margin-bottom: 43px;
  display: grid;
  justify-content: center;
}

/*必須ボタン*/
.required p {
  position: relative;
}

.required p::after{
  content: "必須";
  color: #fff;
  background: #D16B35;
  font-size: 11px;
  letter-spacing: 0.05em;
  padding: 0 18px;
  position: absolute;
  top: 10px;
  right: -79px;
  line-height: 1.819;
}

.wpcf7-list-item {
  margin: 0!important;
  font-size: 16px;
  letter-spacing: 0.05em;
  line-height: 2.125;
}
.wpcf7-radio {
  display: flex;
  gap: 49px;
  padding-block: 16px 10px;
}
.wpcf7-list-item label {
  display: flex;
  align-items: center;
  gap: 8px;
}
input[type="radio" i] {
  width: 16px;
  height: 23px;
  margin: 0;
}
.wpcf7-checkbox {
  display: flex;
  gap: 4px 52px;
  padding-block: 0 12px;
  flex-wrap: wrap;
}
input[type="checkbox" i] {
  width: 14px;
  height: 23px;
  margin: 0;
}

}

/* ========================================
  @media screen and (min-width:768px) and (max-width:1000px)
======================================== */
@media screen and (min-width:768px) and (max-width:1000px) {
  .form-Box th {
    width: 40%;
  }
  #form .confirm_button, #form #back_button, input[type="submit"] {
    width: 90.00vw;
  }
}


/* ========================================
  @media screen and (max-width: 767px)
======================================== */
@media screen and (max-width: 767px) {
/* form -------------------------------------*/
#form {
  background: #F2F2F2;
}

.form-Box {
  padding: 13vw 0vw 14.49vw;
  line-height: 1.6;
  width: 100%;
  background: #fff;
}

.form-Box .form-box-inner {
  width: min(95%,91.79vw);
  margin-inline: auto;
  background: #FFFFFF;
  padding-block: 0 9.66vw;
}

.form-Box .form-list {
  font-size: 3.2vw;
  margin-bottom: 10vw;
}

.form-Box .error {
  /* margin-bottom: 3.6vw; */
}

.form-Box .attention-color {
  color: #f00;
}

.formttl_ja {
	margin-bottom: 7.229vw;
	text-align: center;
	font-size: 4.831vw;
	line-height: 2;
	font-weight: 500;
	letter-spacing: 0.05em;
}

.form-Box .list {
	font-size: 3.382vw;
	font-weight: 400;
	letter-spacing: 0.05em;
	line-height: 2;
	padding-bottom: 8.546vw;
	width: 82.13vw;
	margin-inline: auto;
}

.form-Box .form-list li {
  padding-left: 3.6vw;
  text-indent: -3.6vw;
  margin-bottom: 0.4vw;
}

.form-Box table {
  margin-bottom: 9vw;
  font-size: 3.4vw;
  line-height: 1.6;
  width: 100%;
}

.form-Box tr {
}

.form-Box th, .form-Box td {
  display: block;
  width: 100%;
  table-layout: fixed;
}

.form-Box th {
  padding: 6vw 5vw 2vw;
  text-align: left;
  font-size: 3.382vw;
  line-height: 1.6;
  letter-spacing: 0.05em;
  margin-bottom: 1vw;
}

.form-Box td {
  font-size: 16px;
  line-height: 1.6;
  letter-spacing: 0.05em;
  padding: 0 5vw;
}

.form-Box td.add-td .wpcf7-checkbox {
  display: grid;
  grid-template-columns: repeat(1,minmax(0, 1fr));
  gap: 1vw 0;
  margin-bottom: -3vw;
}

.form-Box td.add-td02 .input_area{
  display: grid;
  grid-template-columns: 20% minmax(0, 1fr);
  gap: 3.865vw;
}

input#your_date {
  /* width: 63vw; */
}

input#your_date02 {
  /* width: 63vw; */
}

input#your_time {
  width: 63vw;
}

input#your_time02 {
  width: 63vw;
}

.form-Box .from-btn-02 {
  margin-top: 10vw;
}

.timeset-ttl {
  position: relative;
  top: 3vw;
}

p.subtxt {
  margin: 2vw 0;
  font-size: 3.382vw;
  line-height: 1.6;
  letter-spacing: 0.05em;
}

.form-Box input[type="text"],
.form-Box input[type="email"],
.form-Box input[type="tel"],
.form-Box input[type="date"],
.form-Box input[type="datetime-local"],
.form-Box textarea {
  width: 82.13vw;
  margin-bottom: -1vw;
  font-size: 16px;
  line-height: 1.6;
  padding: 4vw 4.5vw;
  box-sizing: border-box;
  border: 0.2vw solid #8D8D8D;
  font-family: inherit;
  background: #fff;
  border-radius: 1.21vw;
  letter-spacing: 0.05em;
}

.form-Box select {
  width: 86vw;
  margin-bottom: 4vw;
  font-size: 16px;
  padding: 4vw 4.5vw;
  box-sizing: border-box;
  border: 0.2vw solid #D3D3D3;
  font-family: inherit;
  background: #EFEDEE url(data:image/svg+xml;charset=US-ASCII,%3Csvg%20width%3D%2220%22%20height%3D%2220%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M5%206l5%205%205-5%202%201-7%207-7-7%202-1z%22%20fill%3D%22%23555%22%2F%3E%3C%2Fsvg%3E) no-repeat right 5px top 55%;
}

.form-Box textarea {
  height: 43.48vw;
  font-family: inherit;
}

.form-Box select {
  width: 82.13vw;
  border-radius: 1.21vw;
  background: #fff;
  border: 0.2vw solid #8D8D8D;
}

input#address01 {
  margin-bottom: 4vw;
}


/* 共通設定: デフォルトのチェックボックスを隠す */
.wpcf7-list-item input[type="radio"],
.wpcf7-list-item input[type="checkbox"] {
  display: none;
}

.wpcf7-list-item {
  display: block;
  margin: 0 0 2.41vw 0 !important;
}

.wpcf7-list-item label {
  display: flex;
  align-items: center;
  cursor: pointer;
  background: #fff;
  border: 0.2vw solid #8D8D8D;
  border-radius: 1.21vw;
  padding: 4vw 4.5vw;
  width: 100%;
  box-sizing: border-box;
}

/* アイコンのベーススタイル */
.wpcf7-list-item-label {
  position: relative;
  padding-left: 10.87vw; 
  font-size: 3.86vw; 
  color: #1a1a1a;
}

.wpcf7-list-item-label::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  background: #fff;
  border: 1px solid #1a1a1a;
  box-sizing: border-box;
}

/* --- ラジオボタン（丸）のデザイン --- */
.wpcf7-radio .wpcf7-list-item-label::before {
  width: 7.25vw; 
  height: 7.25vw; 
  border-radius: 50%;
}

/* ラジオボタン選択時のポッチ */
.wpcf7-radio input:checked + .wpcf7-list-item-label::after {
  content: "";
  position: absolute;
  left: 1.45vw; 
  top: 50%;
  transform: translateY(-50%);
  width: 4.35vw;
  height: 4.35vw; 
  background: #1a1a1a;
  border-radius: 50%;
}

.wpcf7-radio {
  display: grid;
  grid-template-columns: repeat(1, minmax(0, 1fr));
  gap: 1vw;
  margin-bottom: -4vw;
} 

/* --- チェックボックス（四角）のデザイン --- */
.wpcf7-checkbox .wpcf7-list-item-label::before {
  width: 7.25vw; 
  height: 7.25vw; 
  border-radius: 0;
}

/* チェックボックス選択時のレ点 */
.wpcf7-checkbox input:checked + .wpcf7-list-item-label::after {
  content: "";
  position: absolute;
  left: 1.8vw;
  top: 40%;
  transform: translateY(-50%) rotate(-45deg);
  width: 3.38vw;
  height: 1.69vw;
  border-left: 0.48vw solid #1a1a1a;
  border-bottom: 0.48vw solid #1a1a1a;
}
.wpcf7-checkbox input[name="your-motivate[]"]:checked + .wpcf7-list-item-label::after {
  left: 1vw;
}

#your-motivate label {
  border: none;
}
#your-motivate label .wpcf7-list-item-label {
  font-size: 3.382vw;
  letter-spacing: 0.05em;
  padding-left: 9vw;
}
#your-motivate label .wpcf7-list-item-label::before {
  width: 4.59vw;
  height: 4.59vw;
}

/* ボタン*/
#confirm_area,
#send_area {
    text-align: center;
}

#form #confirm_area p,
#form #send_area p {
    display: inline-block;
    position: relative;
}

#form #confirm_area p::after {
  content: "";
  display: inline-block;
  width: 3.62vw;
  height: 1.93vw;
  background: url(../../../assets/images/common/contact-arr.svg) no-repeat;
  background-size: contain;
  position: absolute;
  right: 4.83vw;
  top: 50%;
}

#form #send_area p::after {
  content: "";
  display: inline-block;
  width: 3.62vw;
  height: 1.93vw;
  background: url(../../../assets/images/common/contact-arr.svg) no-repeat;
  background-size: contain;
  position: absolute;
  right: 4.83vw;
}

#form #back_button::after {
  content: "";
  display: inline-block;
  width: 3.62vw;
  height: 1.93vw;
  background: url(../../../assets/images/common/contact-arr-b.svg) no-repeat;
  background-size: contain;
  position: absolute;
  right: 4.83vw;
  top: 50%;
}

#form #send_area p::after {
  top: 33%;
}

#form .confirm_button, #form #back_button, input[type="submit"] {
  border: none;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  width: 82.13vw;
  font-size:3.382vw;
  line-height: 2;
  letter-spacing: 0.05em;
  font-weight: 500;
  padding: 3.87vw 0;
  font-family: inherit;
  color: #FFFFFF;
  position: relative;
  top: 0;
  transition: 0.2s ease-in-out;
  display: block;
  margin-inline: auto;
}

#form .confirm_button {
  background: #12294B;
}

input[type="submit"]  {
  background: #12294B;
}

#form #back_button {
  background: #fff;
  border: 0.2vw solid #12294b;
  font-size:3.382vw;
  line-height: 2;
  letter-spacing: 0.05em;
  font-weight: 500;
  padding: 3.87vw 0;
  text-align: center;
  color: #1a1a1a;
  position: relative;
}

/* プライバシーポリシー */
.priv-text {
  padding: 3vw;
  width: 82.13vw;
  margin-inline: auto;
  height: 33.82vw;
  margin-bottom: 3vw;
  overflow-y: scroll;
  border: #C4C4C4 solid 0.2vw;
  background: #F2F2F2;
}

.priv-text p {
  margin-bottom: 4vw;
  padding-bottom: 4vw;
  border-bottom: 0.2vw solid #ccc;
}

.priv {
  margin-bottom: 5vw;
}

.priv-text .tt {
  margin-bottom: 3vw;
  font-size: 4.8vw;
}

.privtext {
  margin-bottom: 8vw;
  text-align: center;
}

/*必須ボタン*/
.required p {
  position: relative;
  display: inline-block;
}

.required p::after{
  content: "必須";
  color: #fff;
  background: #D16B35;
  font-size: 2.66vw;
  font-weight: 400;
  line-height: 1.6;
  letter-spacing: 0.05em;
  padding: 0.3vw 4.46vw;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: -19vw;
  white-space: nowrap;
}
}